# Generated by Django 4.0.6 on 2022-07-10 12:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_pancakes'),
    ]

    operations = [
        migrations.AddField(
            model_name='pancakes',
            name='ingedientsFifth',
            field=models.CharField(blank=True, choices=[('milk', 'Молоко'), ('butter', 'Масло'), ('egg', 'Яйца'), ('flour', 'Мука'), ('vetchina', 'Ветчина'), ('kuritsa', 'Курица'), ('svinina', 'Свинина'), ('indeyka', 'Индейка'), ('govyadina', 'Говядина'), ('sir', 'сыр'), ('luk', 'лук'), ('yaytsa', 'яйцо'), ('tvorog', 'творог'), ('jem', 'джем'), ('zelen', 'зелень')], max_length=15, verbose_name='Пятый ингредиент'),
        ),
    ]
